package org.cs.mgr.product.dao;

import java.util.Map;

import org.cs.core.dao.IBaseDao;
import org.cs.util.Pager;
import org.cs.mgr.product.model.MgmProduct;

/**
 * 
 * @ClassName: IMgmProductDao
 * @Description:  
 * @author: sunny_shi
 * @date: 2018-06-09 13:29:09
 */
public interface IMgmProductDao extends IBaseDao<MgmProduct> {

	Pager queryMgmProducts(Pager page);

	Pager queryProductPager(Pager page, Map<String, String> map);

	Map<String, Object> queryProductDetail(Map<String, String> map);

	Pager queryMgmProducts(Pager page, Map<String, String> map);
	
	
}
